<div class="container">

    <h3>New project</h3>

    <form #f="ngForm" (ngSubmit)="onSubmit(f)">
        <input type="text" placeholder="Name" [(ngModel)]="projekt.name" name="name">
        <textarea name="description" cols="30" rows="10" placeholder="Description"
            [(ngModel)]="projekt.description"></textarea>
        <input class="bottonsubmit" type="submit" value="submit">
        <input type="hidden" name="id" [(ngModel)]="projekt.id">
    </form>
    <h3>Projects by far</h3>
    <ul>
        <li *ngFor="let item of projects;">
            {{item.name}} : {{item.description}}
            <div class="buttons">
                <button (click)="edit(item)" class="edit">&#9998;</button>
                <button (click)="remove(item)" class="remove">&times;</button>
            </div>
        </li>
    </ul>
</div>